curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/files/{file_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"file_type": "<string>",
"md5": "<string>",
"mimetype": "<string>",
"name": "<string>",
"region": "<string>",
"s3_bucket": "<string>",
"s3_file_path": "<string>",
"size": 123,
"url": "<string>"
}curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/files/{file_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"file_type": "<string>",
"md5": "<string>",
"mimetype": "<string>",
"name": "<string>",
"region": "<string>",
"s3_bucket": "<string>",
"s3_file_path": "<string>",
"size": 123,
"url": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Was this page helpful?